/**************** Page and tag styles ****************/


body
{
	margin:0;
	padding:0;
	color:black;
	font-family: Verdana,Tahoma,sans-serif;
	font-size: 10px;
	background:url(NewImages/background.jpg) repeat-x;
	background-color: #fecd1b;
	text-align: center;
}

#container {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	text-align:left;
}

ul
{
	list-style:none;
	margin:0px 0 0px 0;
}

li li
{
	size:-1pt;
	text-indent:10px;
}

a
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}



/**************** Footer area styles ****************/

#footer
{
	font-size: 8px;
	color: white;
}


/**************** Navigation menu styles ****************/

/*
div#nav {
	position: static;
}
*/

#nav ul {
	margin: 0px;
	padding: 0px;
    list-style-type: none;
    font-size: 15px;
	font-family: Comic Sans MS,Verdana,Tahoma,sans-serif;
}

#nav ul a:link, #nav ul a:visited {
	padding: 60px 15px 5px 15px;
	color: #ed174f;
    text-decoration: none;
	display: block;
}


#nav ul li {
	float: left;
}

#nav li.menu_default {
	background-image:url(images/menuback.gif);
	background-position: center;
	background-repeat:no-repeat;
}

#nav li.menu_current {
	background-image:url(images/menuman.gif);
	background-position: center;
	background-repeat:no-repeat;
}

#nav ul ul {
	position: absolute;
    left: 10px;
	top: 250px;
	width: 210px;
	text-align: center;
}

#nav ul ul li {
	float: none;
}

#nav ul ul li.menu_default, #nav ul ul li.menu_current {
	background-image:none;
}

#nav ul ul a:link, #nav ul ul a:visited {
	color: #009ddc;
	text-decoration: none;
	padding: 3px;
	background:none;
}


/*
#nav li {
	padding: 0px;
	margin: 0px;
}

#nav a:link, #nav a:visited {
	margin: 10px 15px 10px 15px;
    color: white;
    text-decoration: none;
}

#nav a:hover {
	margin: 10px 15px 10px 15px;
    text-decoration: none;
    color: #cccccc;

}







#nav ul ul ul {
        position: absolute;
        top: 40px;
        width: 180px;
        border-bottom: none;
}

#nav ul ul ul li {
        float: none;
        border-bottom: 1px solid black;
		position: relative;

}



#nav ul ul a:hover {
        text-decoration: none;
        color: #333333;
}

#nav ul ul ul ul {
	position: relative;
	top: 0px;
}

#nav ul ul ul ul a {
	padding-left: 10px;
	position: relative;
	font-size: 9px;
}
*/


/**************** Content area styles ****************/

#content
{
	text-align:left;
	overflow:auto;
	padding: 15px;
}

#content p
{
	text-align: justify;
	margin-bottom: 12px;
	margin-top: 0px;
	padding: 0px;
}	

#content h1
{
	color:#ed174e;
	font-size:18px;
	font-family: Comic Sans MS,Verdana,Tahoma,sans-serif;
}

#content h2
{
	color:#ed174e;
	font-size:16px;
	font-family: Comic Sans MS,Verdana,Tahoma,sans-serif;
}
#content h3
{
	color:#ed174e;
	font-size:14px;
	font-family: Comic Sans MS,Verdana,Tahoma,sans-serif;
}

.nixhier {
	visibility: hidden;
}
